#!/bin/bash

# Follow symlinks to find the real executable script
executable="$(type -p "$0")"
[[ -z "$executable" ]] && executable="$0"
cd "$(dirname "$executable")" || exit 1
while [[ -L "$executable" ]]; do
  executable=$(readlink "$executable")
  cd "$(dirname "$executable")" || exit 1
  executable=$(pwd)/$(basename "$executable")
done
exedir="$(dirname "$executable")"

# Start in 'run' mode with specified configuration folder
MODE=run CONF_FOLDER="${exedir}/app" ${exedir}/verint-extensions "execute" $@


exit 0
